body{
    background-image: url("../images/food_back1.jpg");background-position: center center;background-repeat: no-repeat;
    
}
*{
    /*font-family: 'Oswald', sans-serif;*/
    font-family: arial !important;
}

body .modal-lg {
    /* new custom width */
    width: 75%!important;
    /* must be half of the width, minus scrollbar on the left (30px) */
    margin-left: 15%;
}

body .modal-sm {
    /* new custom width */
    width: 40%!important;
    /* must be half of the width, minus scrollbar on the left (30px) */
    margin-left: 30%;
}

.input-lg{
    margin-bottom: 20px!important;
}

/*for text color*/

.text-primary{color: #2780AF!important;}
.text-danger{color: #c9302c!important;}
.text-success{color: #4cae4c!important;}
.text-info{color: #999;!important;}
.text-white{color: #fff!important;}


/*for background color*/

.bg-primary{background-color: #2780AF!important;}
.bg-danger{background-color: #c9302c!important;}
.bg-success{background-color: #4cae4c!important;}
.bg-info{background-color: #31b0d5;!important;}
.bg-white{background-color: #fff;!important;}
.bg-black{background-color: #000;!important;}
.bg-dark-grey{background-color: #8c8c8c;!important;}
.bg-grey{background-color: #cccc;!important;}

/*for border*/

.border{
    border: 1px solid #000!important;
}


/*for border-radius*/

.border-radius{
    border-radius: 10px!important;
    -webkit-border-radius: 10px!important;
    -moz-border-radius: 10px!important;
    -o-border-radius: 10px!important;
}

/*for font-size*/

.text-14{font-size: 14px!important;}
.text-16{font-size: 16px!important;}
.text-18{font-size: 18px!important;}
.text-20{font-size: 20px!important;}

/*for padding*/

.padding-top-30{padding-top: 30px!important;}
.padding-left-30{padding-left: 30px!important;}
.padding-right-30{padding-right: 30px!important;}
.padding-bottom-30{padding-bottom: 30px!important;}

.padding-top-40{padding-top: 40px!important;}
.padding-left-40{padding-left: 40px!important;}
.padding-right-40{padding-right: 40px!important;}
.padding-bottom-40{padding-bottom: 40px!important;}

.padding-top-50{padding-top: 50px!important;}
.padding-left-50{padding-left: 50px!important;}
.padding-right-50{padding-right: 50px!important;}
.padding-bottom-50{padding-bottom: 50px!important;}

.padding-top-60{padding-top: 60px!important;}
.padding-left-60{padding-left: 60px!important;}
.padding-right-60{padding-right: 60px!important;}
.padding-bottom-60{padding-bottom: 60px!important;}

.padding-top-70{padding-top: 70px!important;}
.padding-left-70{padding-left: 70px!important;}
.padding-right-70{padding-right: 70px!important;}
.padding-bottom-70{padding-bottom: 70px!important;}

.padding-top-80{padding-top: 80px!important;}
.padding-left-80{padding-left: 80px!important;}
.padding-right-80{padding-right: 80px!important;}
.padding-bottom-80{padding-bottom: 80px!important;}

.padding-top-90{padding-top: 90px!important;}
.padding-left-90{padding-left: 90px!important;}
.padding-right-90{padding-right: 90px!important;}
.padding-bottom-90{padding-bottom: 90px!important;}

.padding-top-100{padding-top: 100px!important;}
.padding-left-100{padding-left: 100px!important;}
.padding-right-100{padding-right: 100px!important;}
.padding-bottom-100{padding-bottom: 100px!important;}

.padding-top-120{padding-top:120px!important;}
.padding-left-120{padding-left: 120px!important;}
.padding-right-120{padding-right: 120px!important;}
.padding-bottom-120{padding-bottom: 120px!important;}

.padding-top-140{padding-top: 140px!important;}
.padding-left-140{padding-left: 140px!important;}
.padding-right-140{padding-right: 140px!important;}
.padding-bottom-140{padding-bottom: 140px!important;}

.padding-top-160{padding-top: 160px!important;}
.padding-left-160{padding-left: 160px!important;}
.padding-right-160{padding-right: 160px!important;}
.padding-bottom-160{padding-bottom: 160px!important;}

.padding-top-180{padding-top: 180px!important;}
.padding-left-180{padding-left: 180px!important;}
.padding-right-180{padding-right: 180px!important;}
.padding-bottom-180{padding-bottom: 180px!important;}

.padding-top-200{padding-top: 200px!important;}
.padding-left-200{padding-left: 200px!important;}
.padding-right-200{padding-right: 200px!important;}
.padding-bottom-200{padding-bottom: 200px!important;}

.padding-top-250{padding-top: 250px!important;}
.padding-left-250{padding-left: 250px!important;}
.padding-right-250{padding-right: 250px!important;}
.padding-bottom-250{padding-bottom: 250px!important;}

.padding-top-300{padding-top: 300px!important;}
.padding-left-300{padding-left: 300px!important;}
.padding-right-300{padding-right: 300px!important;}
.padding-bottom-300{padding-bottom: 300px!important;}

.padding-top-350{padding-top: 350px!important;}
.padding-left-350{padding-left: 350px!important;}
.padding-right-350{padding-right: 350px!important;}
.padding-bottom-350{padding-bottom: 350px!important;}

.padding-top-400{padding-top: 400px!important;}
.padding-left-400{padding-left: 400px!important;}
.padding-right-400{padding-right: 400px!important;}
.padding-bottom-400{padding-bottom: 400px!important;}

.padding-top-450{padding-top: 450px!important;}
.padding-left-450{padding-left: 450px!important;}
.padding-right-450{padding-right: 450px!important;}
.padding-bottom-450{padding-bottom: 450px!important;}

.padding-top-500{padding-top: 500px!important;}
.padding-left-500{padding-left: 500px!important;}
.padding-right-500{padding-right: 500px!important;}
.padding-bottom-500{padding-bottom: 500px!important;}

.padding-10{padding-top: 10px!important; padding-right: 10px!important; padding-bottom: 10px!important; padding-left: 10px!important;}
.padding-20{padding-top: 20px!important; padding-right: 20px!important; padding-bottom: 20px!important; padding-left: 20px!important;}
.padding-30{padding-top: 30px!important; padding-right: 30px!important; padding-bottom: 30px!important; padding-left: 30px!important;}
.padding-40{padding-top: 40px!important; padding-right: 40px!important; padding-bottom: 40px!important; padding-left: 40px!important;}
.padding-50{padding-top: 50px!important; padding-right: 50px!important; padding-bottom: 50px!important; padding-left: 50px!important;}
.padding-60{padding-top: 60px!important; padding-right: 60px!important; padding-bottom: 60px!important; padding-left: 60px!important;}
.padding-70{padding-top: 70px!important; padding-right: 70px!important; padding-bottom: 70px!important; padding-left: 70px!important;}
.padding-80{padding-top: 80px!important; padding-right: 80px!important; padding-bottom: 80px!important; padding-left: 80px!important;}
.padding-90{padding-top: 90px!important; padding-right: 90px!important; padding-bottom: 90px!important; padding-left: 90px!important;}
.padding-100{padding-top: 100px!important; padding-right: 100px!important; padding-bottom: 100px!important; padding-left: 100px!important;}
.padding-120{padding-top: 120px!important; padding-right: 120px!important; padding-bottom: 120px!important; padding-left: 120px!important;}
.padding-140{padding-top: 140px!important; padding-right: 140px!important; padding-bottom: 140px!important; padding-left: 140px!important;}
.padding-160{padding-top: 160px!important; padding-right: 160px!important; padding-bottom: 160px!important; padding-left: 160px!important;}
.padding-180{padding-top: 180px!important; padding-right: 180px!important; padding-bottom: 180px!important; padding-left: 180px!important;}
.padding-200{padding-top: 200px!important; padding-right: 200px!important; padding-bottom: 200px!important; padding-left: 200px!important;}
.padding-250{padding-top: 250px!important; padding-right: 250px!important; padding-bottom: 250px!important; padding-left: 250px!important;}
.padding-300{padding-top: 300px!important; padding-right: 300px!important; padding-bottom: 300px!important; padding-left: 300px!important;}
.padding-350{padding-top: 350px!important; padding-right: 350px!important; padding-bottom: 350px!important; padding-left: 350px!important;}
.padding-400{padding-top: 400px!important; padding-right: 400px!important; padding-bottom: 400px!important; padding-left: 400px!important;}
.padding-450{padding-top: 450px!important; padding-right: 450px!important; padding-bottom: 450px!important; padding-left: 450px!important;}
.padding-500{padding-top: 500px!important; padding-right: 500px!important; padding-bottom: 500px!important; padding-left: 500px!important;}

/*for margin*/

.margin-top-10{margin-top: 10px!important;}
.margin-left-10{margin-left: 10px!important;}
.margin-right-10{margin-right: 10px!important;}
.margin-bottom-10{margin-bottom: 10px!important;}

.margin-top-20{margin-top: 20px!important;}
.margin-left-20{margin-left: 20px!important;}
.margin-right-20{margin-right: 20px!important;}
.margin-bottom-20{margin-bottom: 20px!important;}

.margin-top-30{margin-top: 30px!important;}
.margin-left-30{margin-left: 30px!important;}
.margin-right-30{margin-right: 30px!important;}
.margin-bottom-30{margin-bottom: 30px!important;}

.margin-top-40{margin-top: 40px!important;}
.margin-left-40{margin-left: 40px!important;}
.margin-right-40{margin-right: 40px!important;}
.margin-bottom-40{margin-bottom: 40px!important;}

.margin-top-45{margin-top: 45px!important;}
.margin-left-45{margin-left: 45px!important;}
.margin-right-45{margin-right: 45px!important;}
.margin-bottom-45{margin-bottom: 45px!important;}

.margin-top-50{margin-top: 50px!important;}
.margin-left-50{margin-left: 50px!important;}
.margin-right-50{margin-right: 50px!important;}
.margin-bottom-50{margin-bottom: 50px!important;}

.margin-top-60{margin-top: 60px!important;}
.margin-left-60{margin-left: 60px!important;}
.margin-right-60{margin-right: 60px!important;}
.margin-bottom-60{margin-bottom: 60px!important;}

.margin-top-70{margin-top: 70px!important;}
.margin-left-70{margin-left: 70px!important;}
.margin-right-70{margin-right: 70px!important;}
.margin-bottom-70{margin-bottom: 70px!important;}

.margin-top-80{margin-top: 80px!important;}
.margin-left-80{margin-left: 80px!important;}
.margin-right-80{margin-right: 80px!important;}
.margin-bottom-80{margin-bottom: 80px!important;}

.margin-top-90{margin-top: 90px!important;}
.margin-left-90{margin-left: 90px!important;}
.margin-right-90{margin-right: 90px!important;}
.margin-bottom-90{margin-bottom: 90px!important;}

.margin-top-100{margin-top: 100px!important;}
.margin-left-100{margin-left: 100px!important;}
.margin-right-100{margin-right: 100px!important;}
.margin-bottom-100{margin-bottom: 100px!important;}

.margin-top-120{margin-top:120px!important;}
.margin-left-120{margin-left: 120px!important;}
.margin-right-120{margin-right: 120px!important;}
.margin-bottom-120{margin-bottom: 120px!important;}

.margin-top-140{margin-top: 140px!important;}
.margin-left-140{margin-left: 140px!important;}
.margin-right-140{margin-right: 140px!important;}
.margin-bottom-140{margin-bottom: 140px!important;}

.margin-top-160{margin-top: 160px!important;}
.margin-left-160{margin-left: 160px!important;}
.margin-right-160{margin-right: 160px!important;}
.margin-bottom-160{margin-bottom: 160px!important;}

.margin-top-180{margin-top: 180px!important;}
.margin-left-180{margin-left: 180px!important;}
.margin-right-180{margin-right: 180px!important;}
.margin-bottom-180{margin-bottom: 180px!important;}

.margin-top-200{margin-top: 200px!important;}
.margin-left-200{margin-left: 200px!important;}
.margin-right-200{margin-right: 200px!important;}
.margin-bottom-200{margin-bottom: 200px!important;}

.margin-top-250{margin-top: 250px!important;}
.margin-left-250{margin-left: 250px!important;}
.margin-right-250{margin-right: 250px!important;}
.margin-bottom-250{margin-bottom: 250px!important;}

.margin-top-300{margin-top: 300px!important;}
.margin-left-300{margin-left: 300px!important;}
.margin-right-300{margin-right: 300px!important;}
.margin-bottom-300{margin-bottom: 300px!important;}

.margin-top-350{margin-top: 350px!important;}
.margin-left-350{margin-left: 350px!important;}
.margin-right-350{margin-right: 350px!important;}
.margin-bottom-350{margin-bottom: 350px!important;}

.margin-top-400{margin-top: 400px!important;}
.margin-left-400{margin-left: 400px!important;}
.margin-right-400{margin-right: 400px!important;}
.margin-bottom-400{margin-bottom: 400px!important;}

.margin-top-450{margin-top: 450px!important;}
.margin-left-450{margin-left: 450px!important;}
.margin-right-450{margin-right: 450px!important;}
.margin-bottom-450{margin-bottom: 450px!important;}

.margin-top-500{margin-top: 500px!important;}
.margin-left-500{margin-left: 500px!important;}
.margin-right-500{margin-right: 500px!important;}
.margin-bottom-500{margin-bottom: 500px!important;}



.margin-10{margin-top: 10px!important; margin-right: 10px!important; margin-bottom: 10px!important; margin-left: 10px!important;}
.margin-20{margin-top: 20px!important; margin-right: 20px!important; margin-bottom: 20px!important; margin-left: 20px!important;}
.margin-30{margin-top: 30px!important; margin-right: 30px!important; margin-bottom: 30px!important; margin-left: 30px!important;}
.margin-40{margin-top: 40px!important; margin-right: 40px!important; margin-bottom: 40px!important; margin-left: 40px!important;}
.margin-50{margin-top: 50px!important; margin-right: 50px!important; margin-bottom: 50px!important; margin-left: 50px!important;}
.margin-60{margin-top: 60px!important; margin-right: 60px!important; margin-bottom: 60px!important; margin-left: 60px!important;}
.margin-70{margin-top: 70px!important; margin-right: 70px!important; margin-bottom: 70px!important; margin-left: 70px!important;}
.margin-80{margin-top: 80px!important; margin-right: 80px!important; margin-bottom: 80px!important; margin-left: 80px!important;}
.margin-90{margin-top: 90px!important; margin-right: 90px!important; margin-bottom: 90px!important; margin-left: 90px!important;}
.margin-100{margin-top: 100px!important; margin-right: 100px!important; margin-bottom: 100px!important; margin-left: 100px!important;}
.margin-120{margin-top: 120px!important; margin-right: 120px!important; margin-bottom: 120px!important; margin-left: 120px!important;}
.margin-140{margin-top: 140px!important; margin-right: 140px!important; margin-bottom: 140px!important; margin-left: 140px!important;}
.margin-160{margin-top: 160px!important; margin-right: 160px!important; margin-bottom: 160px!important; margin-left: 160px!important;}
.margin-180{margin-top: 180px!important; margin-right: 180px!important; margin-bottom: 180px!important; margin-left: 180px!important;}
.margin-200{margin-top: 200px!important; margin-right: 200px!important; margin-bottom: 200px!important; margin-left: 200px!important;}
.margin-250{margin-top: 250px!important; margin-right: 250px!important; margin-bottom: 250px!important; margin-left: 250px!important;}
.margin-300{margin-top: 300px!important; margin-right: 300px!important; margin-bottom: 300px!important; margin-left: 300px!important;}
.margin-350{margin-top: 350px!important; margin-right: 350px!important; margin-bottom: 350px!important; margin-left: 350px!important;}
.margin-400{margin-top: 400px!important; margin-right: 400px!important; margin-bottom: 400px!important; margin-left: 400px!important;}
.margin-450{margin-top: 450px!important; margin-right: 450px!important; margin-bottom: 450px!important; margin-left: 450px!important;}
.margin-500{margin-top: 500px!important; margin-right: 500px!important; margin-bottom: 500px!important; margin-left: 500px!important;}



/*Media queries*/

/*for 1200px to unlimited*/

@media (min-width: 1200px) {

}

/*for 1025px to 1200px*/

@media (max-width: 1200px) and (min-width: 1025px) {

}

/*for 992px to 1025px*/

@media (max-width: 1025px) and (min-width: 992px) {

}

/*for 768px to 992px*/

@media (max-width: 992px) and (min-width: 768px) {

}

/*for 600px to 768px*/

@media (max-width: 768px) and (min-width: 600px) {

}

/*for 450px to 600px*/

@media (max-width: 600px) and (min-width: 450px) {

}

/*for 0px to 450px*/

@media (max-width: 450px) {

}
 tr:nth-child(odd) {
        background-color:#f1f1f1;
        border-radius:15px;

    }
      tr:nth-child(even) {
        background-color:#FFFFFF;
        border-radius:15px;

    }
   
 
     td:first-child{
    -moz-border-radius:10px 0 0 10px;
    -webkit-border-radius:10px 0 0 10px;
     /*background-color:#f1f1f1;*/
}
td:last-child{
    -moz-border-radius:0 10px 10px 0;
    -webkit-border-radius:0 10px 10px 0;
     /*background-color:#f1f1f1;*/
}
